#pragma once

#include "qt/MyQUI.h"

class QWStatistics : public MyWidget
{
	Q_OBJECT
public:
	QWStatistics(QWidget* parent);
	~QWStatistics();

public slots :
	void onCurrentIndexChanged(int index);

public:
	shared_ptr<QComboBox> comboxStation;
	shared_ptr<QTableWidget> table;
	shared_ptr<QPushButton> btnRefresh;
};